Bug 255741 - XML query results in bad values for reporter and assigned_to
XML query results in bad values for reporter and assigned_to
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
2.18
All All
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 22:17 EDT by Ignacio Vazquez-Abrams
Modified: 2013-06-23 22:52 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 17:27:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2007-08-26 22:17:40 EDT
Description of problem:
Doing a query against Bugzilla with "ctype=xml" results in a document with
incorrect values for the reporter and assigned_to tags.

Version-Release number of selected component (if applicable):
2.18-rh

How reproducible:
Every time.

Steps to Reproduce:
1. Go to a number bug URL, but add a parameter "ctype=xml" at the end, e.g.,
https://bugzilla.redhat.com/show_bug.cgi?id=156338&ctype=xml .
  
Actual results:
Document with ",,,," in the reporter and assigned_to tags

Expected results:
Document with proper values in the reporter and assigned_to tags

Additional info:
Comment 1 Noura El hawary 2007-08-26 23:40:53 EDT
HI, 
so you are using xmlrpc ,, can you please change your url to be :
https://bugzilla.redhat.com/xmlrpc.cgi

instead of :

https://bugzilla.redhat.com/bugzilla/xmlrpc.cgi

and try again and lets us know what happens.


Noura
Comment 2 Noura El hawary 2007-08-26 23:44:31 EDT
Please ignore my comment ,, I got confused with xml display and xmlrpc to show a
bug.
Comment 3 David Lawrence 2007-08-27 17:27:56 EDT
Thanks. Should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.